@font-face {
  font-family: xolonium;
  src: url(../fonts/xolonium-regular.otf);
}

@font-face {
  font-family: xolonium;
  src: url(../fonts/xolonium-bold.otf);
  font-weight: bold;
}


table td,th {
    padding: 4px !important;
}

.server {
    font-size: 85%;
}

hr {
    border-top-color: #fff;
}

footer {
    font-size: 75%;
}

.gold-medal {
    color: #FFD700;
}

.silver-medal {
    color: #c0c0c0;
}

.bronze-medal {
    color: #CD7F32;
}

.xolonium {
    font-family: xolonium, sans-serif;
    font-size: 85%;
}


#heatmap {
    height: 420px;
    margin-left: 1.5em;
    width: 97%;
    background-color: #ddd;
    min-width: 720px;
}

.heatmap-legend > pre {
    font-size: 115%;
}

#rating-history-chart {
    background-color: #ddd;
}

.subheader {
    font-size: 60%;
    margin-top: 14px;
    margin-right: 10px;
}

.player-link {
    color: #fff;
}

.heatmap-axis-description-container {
    position: relative;
    height: 1.5em;
}

.heatmap-axis-description {
    position: absolute;
    top: 0;
    white-space: nowrap;
}

#relpos-description-container {
    width: 1.2em;
    float: left;
}

.relpos-description {
    writing-mode: vertical-rl;
    position: relative;
}

#relpos-desc-1 {
    top: 4em;
}

#relpos-desc-2 {
    top: 8em;
}

#relpos-desc-3 {
    top: 12em;
}

.hidden {
    display: none;
}
